본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

NETGEAR GS108T-100EUS Switch

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
기본 개폐 RJ 45 이더넷 입력 수
GTIN EAN UPC
0603992502561,
MAC 주소 필터링
MIB 지원
RFC 1213, RFC 1643, RFC 1493
MTBF 범위
108016 Saat
구리 이더넷 케이블링 기술
데이터 속도
10/100/1000 Mbps
무게
백업 및 전송
예
브랜드
NETGEAR
비작동 습도
생산 날짜
소음 수준
0 dB
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2007-06-08
아키스 컨트롤 지원
연결 기술
유선
웹 기반 관리
작동 습도 범위
0 - 90%
작동 온도 범위
0 - 50 °C
전체 양면 인쇄
제품 시리즈
제품 이름
GS108T
주소 테이블 크기
최대 데이터 전송 속도
최대 포트 대역폭
16 Gbit/s
카테고리
Ağ Anahtarları
키 유형
판매된 시장
NL, GB, DE, IE, FR
패키지 캐시
NETGEAR GS108T-100EUS Switch